/* small screens and mobile devices */
* {
    box-sizing: border-box;
}

select{font-family:'Montserrat',sans-serif;}
@media all and (max-width: 45em) {
	.ui-grid-c.my-breakpoint .ui-block-a, 
	.ui-grid-c.my-breakpoint .ui-block-b, 
	.ui-grid-c.my-breakpoint .ui-block-c,
	.ui-grid-c.my-breakpoint .ui-block-d {width: 50%; float:left; }
	.ui-grid-c.my-breakpoint .ui-block-c {clear:both;}
	
	
	#openMenu {display:inline-block;vertical-align:top}
  #mobileShopHeader {display:flex;}
	#desktopMenu {display:none;}

	.rightColumn {width:100%;display:inline-block;}
	.ui-grid-a.my-breakpoint .ui-block-a, 
	.ui-grid-a.my-breakpoint .ui-block-b {width:100%;float:left;} 
	
	.ui-grid-a.my-breakpoint2 .ui-block-a, 
	.ui-grid-a.my-breakpoint2 .ui-block-b {width:50%;float:left;} 
	
	.ui-grid-a.my-breakpoint2 .ui-block-a, 
	.ui-grid-a.my-breakpoint2 .ui-block-b {width:50%;float:left;} 
	
	.ui-grid-b.no-break .ui-block-a,
	.ui-grid-b.no-break  .ui-block-b,
	.ui-grid-b.no-break  .ui-block-c { width: 33.33%; float:left; }
	.sortProds {float:right !important;}
	.checkout_section.half {width: 100%;}
	
	.checkoutContainer {display: flex;flex-direction: column-reverse;}
	.checkoutColumn {    }

  #categories_desktop {
    display: none;
  }
  #categories_mobile {
    display: inline-block;
  }


}
/* big screens */
@media all and (min-width: 45em) {
	#myPanel {display:none;}
	#openMenu {display:none;}
  #mobileShopHeader {display:none;}
	#desktopMenu {display:block;}
	.rightColumn {width:calc(100% - 10em);float:left;}
	.checkout_section.half {width: 50%;float: left;padding:.5em;}
	
	.checkoutContainer {
    display: flex;
	  flex-direction: row;
  }
	.checkoutColumn {max-width:66%;flex-grow:1;    }

  #categories_desktop {
    display: inline-block;
  }
  #categories_mobile {
    display: none;
  }
}	

.lineGrid .prod {
padding: .2em;
text-align: center;
}
.lineGrid .prod:hover {opacity:.7;}
	
#desktopMenu {  width: 10em;float:left;padding-right:1em;}
#tat_table {
width: 144px !important;
margin-top: 3px;
}

#mobileShopHeader {
  align-items: center;
  background-color: #FFF;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  flex-direction: column;
  margin-left: -16px;
  margin-top: -25px;
  margin-right: -16px;
}

#cart {
  display: flex;
  flex-direction: column;
    
}

#burgerContainer {
  display: flex; 
  align-items: center;
  flex-direction: row; 
  width: 100%;
}

.icon {
  height: 34px; 
  padding: 6px;
  box-sizing: border-box;
}

.sortProds {max-width:180px !important;}
.ui-select .ui-btn {font-size:10pt;}

.pageTitle {font-size:22px;margin-top:1em;}

.ui-grid-a img, .ui-grid-d img, .ui-grid-c img {width:100%;}
.header{background-color:#fff !important;border:none !important;}
.ui-content {  max-width: 1100px;  margin: 0 auto;overflow:hidden;}
.ui-panel-wrapper {min-height:auto;}

.productGrid .prod {margin: 5px;padding: 5px;border: 1px solid #ccc;}
.productGrid .prod:hover {background-color:#ddd;box-shadow:2px 2px 5px #666;}
.productGrid .prod .prodInfo {margin-top:5px;}

.Product .productData {float:none !important;}
.Product .productData .p-description {float:none !important;width:100% !important;}
.Product .productData .p-basicInfo {float:none !important;width:100% !important;} 
.Product .productData  .p-facts {width:100% !important;}
.Product .productData  .p-facts tr {  border-bottom: 1px solid #ccc !important;}
.Product .productData  .p-tags { float:none !important;width:100% !important;}

img.mini,img.mini_Selected {width:70px;}
.stockMailingList {width:auto !important;}
.scrollImg {
  text-align: center;
  background-color: #fff;
  width: 1em;
  padding: 0px;
  margin: 7px 0px 0px 0px;
  cursor: pointer;
  float:left;
}
#main_image iframe {width:100%;}
#lineVideo iframe{width:100%;}
.arrow {
font-weight: bold;
width: 1em;
height: 30px;
text-align: center;
padding: 3px 0;
}

div#openMenu img {
  height: 43px;
  margin-right: 9px;
  margin-top: 3px;
}

#searchSubmit img {
  width: 32px;
  height: 32px;
  padding: 6px;
  margin-left: 9px;

}

.lineText {padding:1em;}
.lineTitle {font-size:22px;}
#image_container {width:calc(100% - 1em);float:left;overflow:hidden;}
.ui-filter-inset {margin-top: 0;}
.shopInfo {
clear: both;
margin-top: 1em;
display: inline-block;
}
.lineGrid{padding:1em;}
.prod  .name {
overflow: hidden;
width: 65%;
display:inline-block;
text-transform: uppercase;
font-size: 14px;
vertical-align:top;
}

.prod .price {
color: #000;
width: 35%;
display:inline-block;
text-align: right;
font-size: 10pt;
vertical-align:top;
}

.prod .price .outofstock {font-size:12px;}

.ui-page-theme-a a,
.ui-page-theme-a a:visited , 
.ui-page-theme-a a:hover {
  color:#000;
  font-weight:normal;
  text-shadow:none;
}

.ui-page-theme-a {  background-color: #fff;}

.shopTagMenu a {
	display: block;
  width: 100%;
  height: 100%;
}
	 
#desktopMenu h3,#myPanel h3 {
	font-weight: 400;
	display: block;
	float: none !important;
	width: calc(100% - 1em);
	font-size: 10pt;
	text-transform: uppercase;
	margin-left: 4px;
}


ul.tagNavigation {
   float:none !important;
}
ul.tagNavigation li {
	list-style-type: none;
	text-transform: capitalize;
	font-size: 9pt;
	font-family: 'Montserrat',sans-serif;
}
ul.tagNavigation ul {
	display: none;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}
ul.tagNavigation ul li {
	text-transform: lowercase;
	padding: .2em 0 .2em 2em;
	border-bottom: none;
	font-family: 'Montserrat',sans-serif;
	font-size: 9pt;
}
ul.tagNavigation ul li:hover {
	background-color: #000;
	color:#fff;
}
ul.tagNavigation ul li:hover a {
	color:#fff;
}
ul.tagNavigation li div a{color: #0098B3;}
ul.tagNavigation li:hover div a{color:#fff;}
ul.tagNavigation li div {
	cursor: pointer;
	padding: .3em;
	color: #0098B3;
}
ul.tagNavigation li div:hover {
    background-color: #000;
	color:#fff;
}


ul.categories {
	text-transform: uppercase;
	font-size: 0pt;
	display:inline-block;
	width:90%;
}

ul.categories li {
	list-style-type: none;
	background-color: #eee;
	padding: .2em;
	margin:.2em;
	display:inline-block;
	font-size: 12pt;
}
ul.categories li:hover {
    background-color: #aaa;
}




  /*checkout_shipping styles */
  
  .form-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    margin: 6px 0;
}
.checkoutProgressBar {
    display: flex;
    justify-content: left;
}

.checkoutProgressBar .stage.active {
    background-color: #444;
    color: #fff;
}

.checkoutProgressBar .stage.past {
	cursor:pointer;
}
.checkoutProgressBar .stage.past:hover {
	background-color:#eee;
}
.checkoutProgressBar .stage {
    padding: .6em;
    width: 6.5em;
    vertical-align: top;
    background-color: #ccc;
    font-size: 13px;
    margin-right: 5px;
}


.checkoutProgressBar2 {
    display: flex;
    justify-content: left;
}

.checkoutProgressBar2 .stage.active {
    background-color: #444;
    color: #fff;
}

.checkoutProgressBar2 .stage.past {
	cursor:pointer;
}
.checkoutProgressBar2 .stage.past:hover {
	background-color:#eee;
}
.checkoutProgressBar2 .stage {
    padding: .6em;
    vertical-align: top;
    background-color: #eee;
    font-size: 13px;
    margin-right: 5px;
}

.checkout_section {
    box-sizing: border-box;
    width: 100%;
    margin-top: 1em;
	display:inline-block;
}

.account_order {
    box-sizing: border-box;
     width: 200px;
    margin-top: 1em;
    display: inline-block;
    margin-right: 20px;
}
.account_order .checkout_content:hover{background-color:#ccc;}
.account_order a{font-weight:normal;}

.account_address {
    padding: 10px;
    margin: 10px;
    width: 200px;
    background-color: #ccc;
    font-size: 10pt;
    
}
.primary_address {
    font-weight: bold;
}

.checkout_section .head,.account_order .head {
    background-color: #000000;
    color: #fff;
    padding: .6em;
    text-transform: uppercase;
    font-size: 11pt;
}

.checkout_section .head2,.account_order .head {
    
    padding: .6em;
    text-transform: uppercase;
    font-size: 11pt;
	    background-color: #ccc;
}

.checkout_section .checkout_content2 {
    box-sizing: border-box;
    padding: 1em;
    border: 1px solid #ccc;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px #ccc;
}

.checkout_section .head a, .account_order .head  a{color:#fff;}

.checkout_section .checkout_content, .account_order .checkout_content {
    box-sizing: border-box;
    padding: 1em;
    background-color: #ceeaff;
    box-shadow: 5px 5px 5px #ccc;
}


.checkout_section .description {
    margin-bottom: 1em;
}

.checkout_section table.shippingInsurance {
margin-top: .5em;
}
/*
.checkout_section .form-row {padding:4px 0 4px 0;width:100%;float:left;}
.checkout_section .form-row div {font-size:10pt;text-transform:uppercase;padding:5px;background-color:#ccc;width:100px;float:left;border-top: 1px solid #888;border-bottom: 1px solid #888;border-left: 1px solid #888;}
.checkout_section .form-row  input {font-size:10pt;background-color:#ccc;border:1px solid #444;padding:5px;float:left;}
.checkout_section .form-row input:focus {background-color:#ddd;border-color:#000;outline-width:0;}
.checkout_section .form-row .year {border-top:1px solid #444;border-right:1px solid #444;border-bottom:1px solid #444;border-left:0;}
*/
table#total {
text-align: right;border-top:1px solid #000;
}
table.checkoutTable {
    font-size: 12pt;
}

table.checkoutTable tr {
    border-bottom: 1px solid #ccc;
}

table.checkoutTable td {
    padding: .2em;
}

table.checkoutTable td.price {text-align:right;vertical-align:middle;}

/*stripe elements*/
@font-face {
  font-family: StripeIcons;
  src: url(data:application/octet-stream;base64,d09GRk9UVE8AAAZUAAoAAAAAB6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAADKAAAAx8AAAOKkWuAp0dTVUIAAAZIAAAACgAAAAoAAQAAT1MvMgAAAXAAAABJAAAAYGcdjVZjbWFwAAACvAAAAFYAAACUKEhKfWhlYWQAAAD8AAAAMAAAADYJAklYaGhlYQAAAVAAAAAgAAAAJAYoAa5obXR4AAABLAAAACQAAAAoEOAAWW1heHAAAAD0AAAABgAAAAYAClAAbmFtZQAAAbwAAAD%2FAAABuXejDuxwb3N0AAADFAAAABMAAAAg%2F7gAMgAAUAAACgAAeNpjYGRgYABifeaSpHh%2Bm68MzMwHgCIMl08yqyDo%2F95Mkcy8QC4zAxNIFAD8tAiweNpjfMAQyfiAgYEpgoGBcQmQlmFgYPgAZOtAcQZEDgCHaQVGeNpjYGRgYD7z34eBgSmCgeH%2Ff6ZIBqAICuACAHpYBNp42mNgZtzAOIGBlYGDqYDJgYGBwQNCMwYwGDEcA%2FKBUthBqHe4H4MDg4L6Imae%2Fz4MB5jPMGwBCjOC5Bi9mKYAKQUGBgAFHgteAAAAeNplkMFqwkAURU9itBVKF6XLLrLsxiGKMYH0B4IgoqjdRokajAmNUfolhX5Df7IvZhBt5zHMeffduQwDPPCFQbWM81mzyZ3uocEz95qtK0%2BTN140t2jzLk7DaotiEmk2eWSlucErH5otnvjW3OSTH82tSg8n8eaYRkVXOY4TzIaLURB2tDaPi0OSZ3Y9G09tx6lxm5erPDtVA%2BX7wT7axXm5Vmmy7ClXDfqe515CCJkQs%2BFIKk8t6KJwzhUwY8iCkVBI54%2FvvzKXruBAQk6GfZM0ZipKxdfqVpylfErlP11uKHypgL2k7iSz8qxFTSV5SU%2FIlT2gjyfl%2FgKN9EDsAHjaY2BgYGaA4DAGRgYQkAHyGMF8NgYrIM3JIAHEEACj8QNOBhYGOyDNAYRMQFpBcZL6ov%2F%2Foaw5%2F%2F%2F%2Ff3kvH8iD2McCxExAO1kYWIE2cjCwAwAgUQwvAAB42mNgZgCD%2F1sZjBiwAAAswgHqAHjaNVFbbxNHGN2JMmtlNnIoZFFx1F2nDoTWgJLIhRQqWlRowyXiUkqE1IZLVW0dJzHYjpAhxnbYi8HXdWxsEKCIi0DdqjxVyhOKkBBS%2FdAX%2FkJfmiCe0Gz4orbjLNFo5uj79B19Z85BXGsLhxAiB7ef%2BFmZGj8XaVb9dgdn%2B5Dd02J%2F2JqFIXtpeQ5Lc6h1YzKbXcN2F%2F2qg373wZ3ly%2Bs5gpCwfpO3d8dnXwyfOheJhC9FgsovsanJ4MCuzw84sN%2BBb1Zh34ADfU7za6fq%2Fyl8Ib7K9E4Eo9HgpHLQu6aL45CB8ug6yqAbKIeyqMAhjjD1nM49596hbqQgHf2B%2Fm5xt3S8sqXlORFe%2FHuSvuD3vesUQ4eVxjgEfm08PWK5%2FoF14lBjDAJvXI0xMRS0%2BMVjbGLIbzV%2BP2y5aOC46IfAb7TzT5cFbSJwEKCc9eXifGgqtOBahN3vWy7aOS76f1zkrVNiaNw1NIpfhyBg8X%2FN428t3v2KJl6KtVqxWpXpCD2Bq5XZW3XPrWv1dMVHEmZy9pr8dhsGdQuhKt%2FTh9Mz6nTCE34Yeyy56byfUHMzqaWrEpRpHldmrpqJrosXPyV0N%2BzAsMJYKzwMwjacTmtXGe9%2B7InkrtPz3aRoaIWPSUEtGjL1wUcYFnoJXeChG7qwpmfUHkI30XsvRdMsmKZMs9TwEsjR67ik6%2Fk14hk4jVcGe4k9yMMojGDNyKiqRy1opi5phUrG7HLDnkfdxOHktZIu072wB9jFhpHReoj3UXNF3lmReb%2FC0eaMx%2BESO1NY1w2myfuMuXW7VKvJ9CQ9im9Wy3XmllpLVX0kWUzNpmW6E%2FrY8ePkjLaV%2FPCMWVTeTJidTYtyuJpuWhSOMYsuwBhMgNK0dCtxS3O7%2Fmtvy7YL9lKn7RfvbODaEerw%2BXfuPfT92WDkiopLpaJZ9pQNUy9JAlNdyjVVH6PDTDV7saB2TadSCVWQYIQeZ2F8QgTVM30zdZtFlcOVSmU1WYFXolFFeRB9Kgt8PJmMx2vJu7IwvZoOS9XRFwsLsXCylKjMyGxXrV5kXxb%2BBxsddR0AAAEAAAAAAAAAAAAA)
    format("woff");
}
.common-Link--arrow:after {
  font: normal 16px StripeIcons;
  content: "\2192";
  padding-left: 5px;
}

.example.example4 {

}

.example.example4 * {
  font-family: Interface, Open Sans, Segoe UI, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.example.example4 form {
  max-width: 496px !important;
  padding: 0 15px;
}

.example.example4 form > * + * {
  margin-top: 10px;
}

.example.example4 .container {
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
    /* border-radius: 4px; */
    /* padding: 3px; */
}

.example.example4 .input.StripeElement--focus, .example.example4.input:focus {
    background-color:#fff;
}
.example4 .input {
    background-color: #e4edff;
}
.example.example4 fieldset {
    border-style: none;
    padding: 5px;
    margin-left: -5px;
    margin-right: -5px;
  /*  background: rgba(23, 23, 23, 0.2);*/
  /*  border-radius: 8px;*/
}

.example.example4 fieldset legend {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 13px;
  color: #8898aa;
  padding: 3px 10px 7px;
}

.example.example4 .card-only {
  display: block;
}
.example.example4 .payment-request-available {
  display: none;
}

.example.example4 fieldset legend + * {
  clear: both;
}
.example4 label {
    font-size: 13px !important;
    padding: 3px;
    display: flex;
}
.example4 legend {
    text-align: center;
}
.example.example4 input, .example.example4 button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border-style: none;
    padding:10px;
    width:100%;
}

.example.example4 input:-webkit-autofill {
  transition: background-color 100000000s;
  -webkit-animation: 1ms void-animation-out;
}

.example.example4 #example4-card {
  padding: 10px;
  /*margin-bottom: 2px;*/
}

.example.example4 input {
  -webkit-animation: 1ms void-animation-out;
}

.example.example4 input::-webkit-input-placeholder {
  color: #9bacc8;
}

.example.example4 input::-moz-placeholder {
  color: #9bacc8;
}

.example.example4 input:-ms-input-placeholder {
  color: #9bacc8;
}

.example.example4 button {
  display: block;
  width: 100%;
  height: 37px;
  background-color: #000;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
}

.example.example4 button:active {
  background-color: #b76ac4;
}


.example.example4  .error {display:none;background-color:transparent;color:#f00;}
.example.example4  .visible {display:block !important;}

.example.example4 .error svg .base {
  fill: #e25950;
}

.example.example4 .error svg .glyph {
  fill: #f6f9fc;
}

.example.example4 .error .message {
  color: #e25950;
}

.example.example4 .success .icon .border {
  stroke: #ffc7ee;
}

.example.example4 .success .icon .checkmark {
  stroke: #d782d9;
}

.example.example4 .success .title {
  color: #32325d;
}

.example.example4 .success .message {
  color: #8898aa;
}

.example.example4 .success .reset path {
  fill: #d782d9;
}

.checkoutRow {
    display: flex;
    align-content: space-around;
    justify-content: space-between;
}
.checkoutSet {
    margin: 0 0 7px 0;
}
.checkoutSet .checkoutLabel {
    font-size: 9pt;
}
.checkoutSet input {
    min-width: 250px;
}
.checkoutSet input[type="text"], .checkoutSet select {
    background-color: #eee;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 5px #ccc;
    height: 30px;
    width: 100%;
}

.checkoutSet input[type="text"]:focus, .checkoutSet select:focus{
background-color:#fff;}

.checkoutTable2 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}


.backLink {
    color: blue !important;
    font-weight: normal !important;
    font-size: 9pt;
}

.checkoutTable td.quantity {
    padding: 0 20px;
    vertical-align: middle;
}
.checkoutTable td.name {
    vertical-align: middle;
    font-size: 12px;
    max-width: 160px;
}

.checkoutCart {
padding: 20px;}

.stripeContainer {text-align:center;}

.button_minor {
    outline: 0;
    border: 0px;
    font-size: 12px;
    padding: 8px;
    cursor: pointer;
    text-transform: uppercase;
    background-color: #ccc;
    color: #000;
    border-radius: 20px;
}

input#cert {
    width: 200px;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 4px;
}